#ifndef __ENCODER_H__
#define __ENCODER_H__

#include "headfile.h"

extern volatile int16_t target_rpm_L;
extern volatile int16_t target_rpm_R;
int16_t map_speed_to_rpm(int speed);
UINT ControlThreadCreate(void);
UINT Encoder_ThreadCreate(void);

#endif 